#pageWrap.techDoc {
  font-size: 18px;
  line-height: 23px;
  color: #808080;
  max-width: 100%;
  width: 100%;
  position: relative;
  background-color: #eeeeee;
  min-height: 600px
}


/*style to match header*/

#pageWrap.techDoc .noBleed {
  padding: 0 18px;
  max-width: 1600px;
  margin: 0 auto;
}

@media screen and (min-width:40em) {
  #pageWrap.techDoc .noBleed {
    padding: 0 18px
  }
}

@media screen and (min-width:61.25em) {
  #pageWrap.techDoc .noBleed {
    padding: 0 20px
  }
}

@media screen and (min-width:80em) {
  #pageWrap.techDoc .noBleed {
    padding: 0 50px
  }
}

@media screen and (min-width:100em) {
  #pageWrap.techDoc .noBleed {
    padding: 0 90px
  }
}

/*style to match header END*/

#pageWrap.techDoc h1,
#pageWrap.techDoc h2,
#pageWrap.techDoc h3,
#pageWrap.techDoc h4,
#pageWrap.techDoc h5,
#pageWrap.techDoc h6 {
  margin: 0 0 0 0;
  font-family: inherit;
  font-weight: 200;
  color: inherit;
  text-transform: none;
  font-size: inherit;
  line-height: inherit;
}

#pageWrap.techDoc h1 {
  font-size: 3.33em;
  line-height: 1em;
}

#pageWrap.techDoc h3 {
  font-size: 1.66em;
  line-height: 1em
}

#pageWrap.techDoc h2 {
  font-size: 2.34em;
  line-height: 1em;
}

#pageWrap.techDoc a,
#pageWrap.techDoc a:hover{
	color: #2c95dd;
}

#pageWrap.techDoc .clearFix:after {
  content: "";
  display: table;
  clear: both;
}

#pageWrap.techDoc .iconSprite {
  background-image: url(/content/dam/uwaem/production-design-assets/en/documentation/images/unity-sprite.png);
  background-repeat: no-repeat;
}

#pageWrap.techDoc .pageHeader {
  background-image: url(/content/dam/uwaem/production-design-assets/en/documentation/images/unity_hero.jpg);
  background-image: -webkit-image-set(url(/content/dam/uwaem/production-design-assets/en/documentation/images/unity_hero.jpg) 1x, url(/content/dam/uwaem/production-design-assets/en/documentation/images/unity_hero@2x.jpg) 2x);
  background-repeat: no-repeat;
  background-position: center center;
  background-color: #000;
  position: relative;
  color: #fff;
  height: 10em;
  overflow: hidden;
	background-size: contain;
}

#pageWrap.techDoc .pageHeader .headerText {
  position: relative;
  padding-top: 4.16em;
  width: 100%;
  height: 100%;
}

#pageWrap.techDoc .boxesWrap.noBleed,
#pageWrap.techDoc .relatedContent.noBleed {
  padding-top: 1.2em;
  padding-bottom: 1.5em;
}

#pageWrap.techDoc .boxesWrap {
	width: 100%;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	width: 100%;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}

#pageWrap.techDoc .boxesWrap .boxSet {
  width: 23.875%;
  background-color: #ffffff;
  min-height: 13.33em;
  padding: 10px;
  margin-left: 1.5%;
  margin-bottom: .92em;
  box-sizing: border-box;
  position: relative;
  cursor: pointer;
  float: left;
}

#pageWrap.techDoc .boxesWrap .boxSet.blue {
  background-color: rgba(44, 149, 221, 0.2);
}

#pageWrap.techDoc .boxesWrap .boxSet:hover {
  background-color: #2C95DD;
  color: #ffffff;
}

.touch #pageWrap.techDoc .boxesWrap .boxSet:hover{
  background-color: #ffffff;
  color:inherit;
}

.touch #pageWrap.techDoc .boxesWrap .boxSet.blue:hover{
  background-color: rgba(44, 149, 221, 0.2);
  color:inherit;
}

#pageWrap.techDoc .boxesWrap .boxSet:nth-child(4n+1) {
  margin-left: 0;
}

#pageWrap.techDoc .boxesWrap .boxSet h3 {
  color: #2C95DD;
  line-height: 1.2em;
}

#pageWrap.techDoc .boxesWrap .boxSet .docNum {
  position: absolute;
  left: 10px;
  bottom: 10px;
  color: #2C95DD;
}

#pageWrap.techDoc .boxesWrap .boxSet:hover h3,
#pageWrap.techDoc .boxesWrap .boxSet:hover .docNum{
  color: #ffffff;
}

.touch #pageWrap.techDoc .boxesWrap .boxSet:hover h3,
.touch #pageWrap.techDoc .boxesWrap .boxSet:hover .docNum{
  color: #2C95DD;
}

#pageWrap.techDoc .boxesWrap .boxSet .openIcon {
  position: absolute;
  right: 10px;
  bottom: 10px;
  background-position: 0px -54px;
  width: 20px;
  height: 19px;
}

#pageWrap.techDoc .boxesWrap .boxSet:hover .openIcon {
  background-position: 0px -113px;
}

.touch #pageWrap.techDoc .boxesWrap .boxSet:hover .openIcon {
  background-position: 0px -54px;
}

#pageWrap.techDoc .boxesWrap .boxSet.linkOut a {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  padding: 10px;
}

#pageWrap.techDoc .boxesWrap .boxSet.linkOut a:hover {
  text-decoration: none;
}

#pageWrap.techDoc .boxesWrap .boxSet.linkOut .openIcon {
  background-position: 0px -72px;
}

#pageWrap.techDoc .boxesWrap .boxSet.linkOut:hover .openIcon {
  background-position: 0px -131px;
}

.touch #pageWrap.techDoc .boxesWrap .boxSet.linkOut:hover .openIcon {
  background-position: 0px -72px;
}

#pageWrap.techDoc .boxesWrap .boxSet.linkOut a p {
  color: #808080;
}

#pageWrap.techDoc .boxesWrap .boxSet.linkOut:hover a p {
  color: #fff;
}

.touch #pageWrap.techDoc .boxesWrap .boxSet.linkOut:hover a p {
  color: #808080;
}

#pageWrap.techDoc .relatedContentWrap {
  background-color: #ffffff;
  transition-property: display;
  transition-duration: 1s;
  transition-timing-function: linear;
}

#pageWrap.techDoc .relatedContent h2 {
  font-size: 2.33em;
  color: #000000;
  line-height: 1em;
  padding-bottom: .5em;
}

#pageWrap.techDoc .relatedContent h3 {
  font-size: 1.66em;
  color: #2C95DD;
  line-height: 1.2em;
}

#pageWrap.techDoc .relatedContent .colOne,
#pageWrap.techDoc .relatedContent .colTwo {
  width: 50%;
  padding-right: 20px;
  box-sizing: border-box;
  float: left;
}

#pageWrap.techDoc .relatedContent .linkSet {
  padding-bottom: 1.2em;
}

#pageWrap.techDoc .boxModal {
  display: none;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1002;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  background: rgba(0, 0, 0, 0.6);
  opacity: 0;
  -webkit-transition: opacity 0.15s linear;
  transition: opacity 0.15s linear;
  touch-action: cross-slide-y pinch-zoom double-tap-zoom;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
}

#pageWrap.techDoc .boxModal.modalOpen {
  opacity: 1;
  display: block;
}

.modalOn body,
html.modalOn{
  overflow: hidden;
}

#pageWrap.techDoc .boxModalInner {
  position: relative;
  box-sizing: border-box;
  margin: 2.78em auto;
  padding: 3.33em 4.73em;
  width: 92%;
  min-height: 70%;
  max-width: 1600px;
  max-width: calc(100% - 20px);
  background: #fff;
  opacity: 0;
  -webkit-transform: translateY(-100px);
  transform: translateY(-100px);
  -webkit-transition: opacity .3s linear, -webkit-transform .3s ease-out;
  transition: opacity .3s linear, transform .3s ease-out;
  border-radius: 0;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
  color: #333;
}

#pageWrap.techDoc .boxModal.modalOpen .boxModalInner {
  opacity: 1;
  -webkit-transform: translateY(0);
  transform: translateY(0);
}

#pageWrap.techDoc .boxModalInner .closeModal {
  cursor: pointer;
  position: absolute;
  top: 0;
  right: 40px;
  width: 40px;
  height: 40px;
  background-color: rgba(44, 149, 221, 0.1);
}

#pageWrap.techDoc .boxModalInner .closeModal .iconSprite {
  background-position: 0px 0px;
  width: 20px;
  height: 20px;
  display: block;
  margin: 10px;
}

#pageWrap.techDoc .boxModalInner ul {
  margin-top: 25px;
  width: 100%;
  padding-left: 0;
}

#pageWrap.techDoc .boxModalInner li {
  min-height: 54px;
  padding: 5px 15px;
  position: relative;
  box-sizing: border-box;
  display: block;
  width: 100%;
  list-style: outside none none;
}

#pageWrap.techDoc .boxModalInner h2 {
  padding: 0 15px;
}

#pageWrap.techDoc .boxModalInner li .title {
  width: 70%;
  display: inline-block;
  height: 100%;
  font-size: 1.66em;
  line-height: 1.2em;
  padding-top: 7px;
  box-sizing: border-box;
}

#pageWrap.techDoc .boxModalInner li .title a {
  display: block;
}

#pageWrap.techDoc .boxModalInner li .title.locked:before {
  content: "";
  display: inline-block;
  width: 20px;
  height: 23px;
  background-image: url(/content/dam/uwaem/production-design-assets/en/documentation/images/unity-sprite.png);
  background-repeat: no-repeat;
  background-position: 0px -20px;
  margin-right: 10px;
  vertical-align: baseline;
}

#pageWrap.techDoc .boxModalInner li a,
#pageWrap.techDoc .boxModalInner li a:hover {
  color: #2c95dd;
}

#pageWrap.techDoc .boxModalInner li .htmlLink,
#pageWrap.techDoc .boxModalInner li .pdfLink {
  position: absolute;
  top: 15px;
  right: 120px;
  text-transform: uppercase;
  font-weight: bold;
}

#pageWrap.techDoc .boxModalInner li .pdfLink {
  right: 30px;
}

#pageWrap.techDoc .boxModalInner li .htmlLink:after,
#pageWrap.techDoc .boxModalInner li .pdfLink:after {
  content: "";
  display: inline-block;
  width: 20px;
  height: 12px;
  background-image: url(/content/dam/uwaem/production-design-assets/en/documentation/images/unity-sprite.png);
  background-repeat: no-repeat;
  background-position: 0px -42px;
}

#pageWrap.techDoc .boxModalInner li:nth-child(odd) {
  background-color: rgba(44, 149, 221, 0.1);
}

#pageWrap.techDoc .boxModalInner li:nth-child(even) {
  background-color: #fff;
}



#pageWrap.techDoc .boxModalInner .filterBtns {
  position: relative;
  top: -54px;
  left: 0;
  margin-top: 79px;
  text-transform: uppercase;
  color: #2c95dd;
  font-weight: bold;
  padding: 10px 15px;
}

#pageWrap.techDoc .boxModalInner .filterBtns .btnLabel {
  padding-right: 80px;
}

#pageWrap.techDoc .boxModalInner .filterBtnSet {
  display: inline-block;
}

#pageWrap.techDoc .boxModalInner .filterBtns button {
  background-color: transparent;
  border: #2c95dd 1px solid;
  text-transform: uppercase;
  padding: 5px 15px;
  margin-right: 10px;
  cursor: pointer;
  font-family: inherit;
}

#pageWrap.techDoc .boxModalInner .filterBtns button.is-checked {
  background-color: #2c95dd;
  color: #ffffff;
  cursor: inherit;
}

#pageWrap.techDoc .versionLabel {
  background-color: #fff;
  padding: 10px;
  font-size: 1.15em;
  line-height:1em;
  font-weight: bold;
  color: #000;
	display: inline-block;
	margin-top: 1.2em;
}

/* Breakpoints */

@media only screen and (min-width: 0) and (max-width: 319px) {
  #pageWrap.techDoc {
    font-size: 90%;
    line-height: 1.4em;
  }
}

@media only screen and (min-width: 320px) {
  #pageWrap.techDoc {
    font-size: 90%;
    line-height: 1.4em;
  }
}

@media only screen and (min-width: 640px) {}

@media only screen and (min-width: 980px) {
  #pageWrap.techDoc {
    font-size: 100%;
    line-height: 1.4em;
  }
  .owl-carousel.off {
    display: block;
  }
	#pageWrap.techDoc .boxModalInner .filterBtns .mobileBtnLabel,	
	.filterActionSheet,
	#closeMobalBar,
	#pageWrap.techDoc .mobileOnly {
		display: none;
	}
}

@media only screen and (min-width: 1280px) {}

@media only screen and (min-width: 1600px) {}

@media only screen and (max-width: 979px) {
  #pageWrap.techDoc .pageHeader {
    background-image: url(/content/dam/uwaem/production-design-assets/en/documentation/images/640-hero.jpg);
    background-image: -webkit-image-set(url(/content/dam/uwaem/production-design-assets/en/documentation/images/640-hero.jpg) 1x, url(/content/dam/uwaem/production-design-assets/en/documentation/images/640-hero@2x.jpg) 2x);
	background-position: center top;
  }
  #pageWrap.techDoc .pageHeader .headerText {
    padding-top: 2.7em;
  }
  #pageWrap.techDoc .headerText h1 {
    font-size: 2.5em;
    line-height: .8em;
  }
  #pageWrap.techDoc .headerText h3 {
    font-size: 1.5em;
    line-height: 1em;
  }
  #pageWrap.techDoc .mobileNav {
    width: 100%;
    box-sizing: border-box;
    height: 40px;
    background-color: #333333;
    position: absolute;
    bottom: 0;
    left: 0;
    display: block;
  }
  #pageWrap.techDoc .mobileNav .navItem {
    display: inline-block;
    cursor: pointer;
    text-align: center;
    height: 100%;
    color: #ffffff;
    border-top: transparent 4px solid;
    border-bottom: transparent 4px solid;
    font-size: 1.25em;
    line-height: 35px;
    box-sizing: border-box;
    margin-right: 25px;
  }
  #pageWrap.techDoc .mobileNav .navItem:first-child {
    margin-left: 18px;
  }
  #pageWrap.techDoc .mobileNav .navItem:hover {
    color: #ffffff;
  }
  #pageWrap.techDoc .mobileNav .navItem.active {
    background-color: transparent;
    border-color: #2c95dd;
    color: #ffffff;
  }
  #pageWrap.techDoc .boxesWrap .boxSet {
    width: 49%;
  }
  #pageWrap.techDoc .boxesWrap .boxSet:nth-child(4n+1) {
    margin-left: inherit;
  }
  #pageWrap.techDoc .boxesWrap .boxSet:nth-child(2n+1) {
    margin-left: 0;
  }
  #pageWrap.techDoc .boxModal.modalOpen .boxModalInner {
    height: 100%;
    width: 100%;
    margin: 0;
    max-width: inherit;
    overflow: auto;
    padding: 40px 0;
    padding-bottom: 80px;
  }
  #pageWrap.techDoc .boxModal.modalOpen .boxModalInner h2,
  #pageWrap.techDoc .boxModal.modalOpen .boxModalInner li:not(.filterBtns) {
    padding: 0 20px;
  }
  #pageWrap.techDoc .boxModal.modalOpen .boxModalInner li:not(.filterBtns) {
	  padding-bottom: 10px;
  }
  #pageWrap.techDoc .boxModalInner li {
    padding: 0;
    min-height: inherit;
    padding-bottom: 15px;
  }
  #pageWrap.techDoc .boxModalInner li .title {
    width: 62%;
    font-size: 1.25em;
  }
  #pageWrap.techDoc .boxModalInner li .htmlLink,
  #pageWrap.techDoc .boxModalInner li .pdfLink {
    top: 7px;
    right: 75px;
  }
  #pageWrap.techDoc .boxModalInner li .pdfLink {
    right: 15px;
  }
  #pageWrap.techDoc .boxModalInner h2 {
    padding: 0;
  }
  #pageWrap.techDoc .boxModalInner li:nth-child(odd) {
    background-color: transparent;
  }
  #closeMobalBar {
    display: block;
    position: fixed;
    bottom: 0;
    left: 0;
    background-color: black;
    width: 100%;
    height: 50px;
    z-index: 1001;
  }
  #closeMobalBar .closeModal {
    background-position: 0px 0px;
    width: 50%;
    height: 100%;
    display: block;
    cursor: pointer;
  }
  #closeMobalBar .closeModal .iconSprite {
    background-position: 0px 0px;
    width: 20px;
    height: 20px;
    display: block;
    position: absolute;
    top: 15px;
    left: 15px;
  }
  #closeMobalBar .closeModal .closeModalText {
    display: block;
    position: absolute;
    top: 19px;
    left: 45px;
    font-size: 93%;
    text-transform: uppercase;
    color: #fff;
  }
  #pageWrap.techDoc .boxModalInner li .title.locked:before {
    background-position: -5px -150px;
    margin-right: 5px;
    vertical-align: text-bottom;
    width: 12px;
  }
	#pageWrap.techDoc .boxModalInner li .htmlLink:after,
	#pageWrap.techDoc .boxModalInner li .pdfLink:after {
		background-position: 0px -95px;
	}
  #pageWrap.techDoc .boxModalInner .filterBtns {
    background-color: rgba(44, 149, 221, 0.1) !important;
    padding: 8px 20px;
  }
  #pageWrap.techDoc .boxModalInner .filterBtns .btnLabel {
    padding-right: 20px;
    cursor: pointer;
    position: absolute;
    top: 13px;
    left: 20px;
    cursor: pointer;
  }
  #pageWrap.techDoc .boxModalInner .filterBtns .btnLabel:hover {
    text-decoration: underline;
  }
  .touch #pageWrap.techDoc .boxModalInner .filterBtns .btnLabel:hover {
    text-decoration: none;
  }
  #pageWrap.techDoc .boxModalInner .filterBtns .btnLabel:after {
    content: "";
    display: inline-block;
    width: 20px;
    height: 12px;
    background-image: url(/content/dam/uwaem/production-design-assets/en/documentation/images/unity-sprite.png);
    background-repeat: no-repeat;
    background-position: 0px -95px;
  }
  #pageWrap.techDoc .boxModalInner .closeModal,
  #pageWrap.techDoc .boxModalInner .filterBtns button,
	#pageWrap.techDoc .mobileOff{
    display: none;
  }
  #pageWrap.techDoc .boxModalInner .filterBtns .mobileBtnLabel {
    display: block;
    float: right;
    border: #2c95dd 1px solid;
    padding: 2px 12px;
    padding-top: 5px;
  }
  #pageWrap.techDoc .boxModalInner .filterBtns .mobileBtnLabel button.is-checked {
    display: block;
  }
  .filterActionSheet {
    display: none;
    background: #eee;
    height: auto;
    width: 100%;
    bottom: 0;
    position: fixed;
    left: 0;
    z-index: 1003;
    font-size: 12px;
  }
  .filterAsInner .filterAsTitle {
    background-color: rgba(44, 149, 221, 0.1);
    text-align: center;
    color: #2C95DD;
    text-transform: uppercase;
    padding: 15px;
	  font-weight: bold;
  }
  .filterAsInner button {
    outline: none;
    border: none;
    border-top: 1px solid #fff;
    display: block;
    width: 100%;
    background-color: transparent;
    padding: 10px;
    cursor: pointer;
    font-size: 18px;
    font-family: inherit;
  }
  .filterAsInner .filterAsClose {
    border-top: 1px solid #fff;
    padding: 15px;
    cursor: pointer;
    font-size: 18px;
    text-align: center;
  }
	#pageWrap.techDoc .relatedContent .colOne,
	#pageWrap.techDoc .relatedContent .colTwo {
		width: 100%;
		padding-right: 0;
		box-sizing: border-box;
		float: none;
	}
	#pageWrap.techDoc .boxesWrap.noBleed,
	#pageWrap.techDoc .relatedContent.noBleed {
		padding-top: 2em;
		padding-bottom: 1.5em
	}
	#pageWrap.techDoc .versionLabelWrap {
		position: absolute;
		left: 0;
		top: 4.5em;
		font-size: 85%;
	}
	#pageWrap.techDoc .versionLabel {
		padding: 8px 10px;
		padding-top: 10px;
	}
	#pageWrap.techDoc .pageHeader .headerText {
		padding-top: 2.5em;
		font-size: 85%;
	}
}

@media only screen and (max-width: 640px) {
	#pageWrap.techDoc .versionLabelWrap {
		top: 3.8em;
		font-size: 85%;
	}
	#pageWrap.techDoc .pageHeader .headerText {
		padding-top: 1.5em;
		font-size: 85%;
	}
}

@media only screen and (max-width: 400px) {
  #pageWrap.techDoc .boxesWrap .boxSet {
    width: 100%;
    margin-left: 0;
    margin-bottom: 12px;
  }
  #pageWrap.techDoc .pageHeader {
    background-image: url(/content/dam/uwaem/production-design-assets/en/documentation/images/320-hero.jpg);
    background-image: -webkit-image-set(url(/content/dam/uwaem/production-design-assets/en/documentation/images/320-hero.jpg) 1x, url(/content/dam/uwaem/production-design-assets/en/documentation/images/320-hero@2x.jpg) 2x);
  }
  #pageWrap.techDoc .boxModalInner li .htmlLink:after,
  #pageWrap.techDoc .boxModalInner li .pdfLink:after {
    background-position: 0px -97px;
    vertical-align: middle;
  }
  #pageWrap.techDoc .boxModalInner li .htmlLink,
  #pageWrap.techDoc .boxModalInner li .pdfLink {
    top: 7px;
    right: 60px;
  }
  #pageWrap.techDoc .boxModalInner li .pdfLink {
    right: 10px;
  }
	#pageWrap.techDoc p {
		font-size: 1.25em;
		line-height: 1.40em;
	}
	#pageWrap.techDoc .boxesWrap .boxSet .docNum {
		line-height: 1.25em;
	}
	#pageWrap.techDoc .boxesWrap .boxSet h3 {
		line-height: 1.5em;
	}
}

@media only screen and (min-width: 960px) {
    #tt-content {
        margin-top: -77px;
    }
	#pageWrap.techDoc .pageHeader{
		height: 13em;
    	background-position: center bottom;
	}
	#pageWrap.techDoc .pageHeader .headerText{
		padding-top: 7.5em;
	}
}

/*2x image*/

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2/1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
  #pageWrap.techDoc .iconSprite, #pageWrap.techDoc .boxModalInner li .htmlLink:after, #pageWrap.techDoc .boxModalInner li .pdfLink:after {
    background-image: url(/content/dam/uwaem/production-design-assets/en/documentation/images/unity-sprite@2x.png);
    background-repeat: no-repeat;
    background-size: 21px 163px;
  }
}